* {margin:0; padding:0; font-size: 9pt; font-family: Arial; color: #3f2901;}
/* li,ol {list-style:none;}*/
body {background : #4f2c2c;}

img {border:0;}
a {text-decoration: underline; color: #222;}
a:hover {text-decoration: underline;}
h1 {margin:0 0 1.4em 0;}

#kontener {width:510px; background:#fff url('img/glowna.gif') no-repeat; margin:0 auto; padding:0 10px 10px 0;  padding-left:270px;}
#stopka {width:780px; margin:0 auto; color:#aca0a0; font-size:7pt; padding: 5px;}

#top {padding:10px 0 0;}
#logo a {background: url('img/arsregia.jpg'); width:304px; height:50px; margin:30px 0; display: block;}
#logo span {display:none;}

#menu1 li {display: inline;}
#menu1 a {text-decoration:none; color:#230303; font-size:8pt;}

#menu2 { clear: both;}
#menu2 li { list-style: none; display:inline;}
#menu2 a {border-top: 5px solid #970000;border-bottom: 5px solid #970000 ; background: #720000; padding:4px 8px; color:#fff; font-size:8pt; font-weight: bold; text-decoration:none;}
#menu2 a.selected {background: #eedbdb; color:#230303;}

#newsletter label, #szukaj label {display: block; font-size:8pt;}
#newsletter, #szukaj {margin:1em 0 1em 1em ; color:#230303;}
#form {border-left: 1px solid #000; float:right;}
#form input {border:1px solid #230303;  font-size:8pt;}
#form .submit {background: transparent; border: 0; padding:0;}

#glowna, #artykuly, #numer, #news, #box_news {min-height:650px; position:relative; background: #fff;margin: 1em 0;}
* html #glowna, * html #numer, * html #artykuly, * html #news, * html #box_news {height: 650px;} /*hack na IE:) */
#glowna li, #numer li, #news li, #box_news li { margin:0.5em 0; list-style:none;}

#artykuly h1, #artykuly h2 {color:#970000; margin: 0;}
#artykuly h1 {font-size: 13pt;}
#artykuly h2 {font-size: 10pt;}

#autor_dol {font-style: italic; text-align: right;}

.content {line-height: 1.2em;}
.content h3 {margin: 2em 0 1em;}
.content p {margin: 1em 0;}
.content ol li {list-style: decimal; margin: 1.5em;}
.content ul li {list-style: disc;  margin: 1.5em;}
.content img {margin:5px;}

#numer h3 {background: #e2dede; margin: 1em 0; text-transform:uppercase;}
/* #numer li { margin:0.5em 0; list-style:none;} */
#numer li a {color: #833704; text-decoration: none;}
#okladka {position:relative; background: url('img/arsregia1.gif') no-repeat; width:300px; height: 100px; font-weight:bold; padding: 33px 0 0 80px;}
#okladka img {top: 0; right:0; position:absolute;}


#numery {position: absolute; top:25px; left:530px; width:5em; margin:0;}
#numery li { list-style: none; margin:0;}
#numery li a {color: #fff;}
#numery a.selected {font-weight: bold;}

#podmenu {margin: 2em 0;}
#podmenu li {margin: 0.5em 0;}
#podmenu li a { color:#970000; text-decoration: none; font-weight: bold;}

#box_news_news a { color:#970000; text-decoration: none; font-weight: bold;}

.strony {text-align: right; padding: 10px; color: #131313; font-family: arial;}
.strony ul {display: inline;}
.strony li {display: inline; list-style-type: none;}
.strony a {color: #970000; font-weight:bold;}
.strony a.selected {color: #000;}

#box_news_news li {list-style-type: none; margin: 5px 0;}
#box_news_news li a { display:block; padding: 2px; width: 100%;}
#box_news_news li a.selected {background: #eaeaea;}

#sciezka {margin: 15px 0;}
#sciezka li {display:inline; color: #b8a892; font-weight: bold; font-size: 8pt;}
#sciezka li a {text-decoration:none; color: #b8a892; font-weight: bold; text-transform: uppercase; font-size: 8pt;}

pre {color: blue; background: white;}